OTBCLI_MULTIVARIATEALTERATIONDETECTOR(1)

NAME
otbcli_MultivariateAlterationDetector - OTB MultivariateAlterationDetector application

DESCRIPTION
This is the MultivariateAlterationDetector application, version 5.2.0 Multivariate Alteration Detector

Complete documentation: http://www.orfeo-toolbox.org/Applications/MultivariateAlterationDetector.html

  Parameters:

-progress <boolean>
    Report progress

 -in1 <string> Input Image 1 (mandatory)
 -in2 <string> Input Image 2 (mandatory)
 -out <string> [pixel] Change Map [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is float) (mandatory)

-ram
    <int32> Available RAM (Mb) (optional, off by default, default value is 128)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbcli_MultivariateAlterationDetector -in1 Spot5-Gloucester-before.tif -in2 Spot5-Gloucester-after.tif -out detectedChangeImage.tif

SEE ALSO
The full documentation for otbcli_MultivariateAlterationDetector is maintained as a Texinfo manual. If the info and otbcli_MultivariateAlterationDetector programs are properly installed at your site, the command

    info otbcli_MultivariateAlterationDetector

should give you access to the complete manual.